# Captions

## Get Captions

 - [GET /jobs/{id}/captions](https://docs.rev.ai/api/asynchronous/reference/captions/getcaptions.md): Returns the caption output for a transcription job. We currently support SubRip (SRT) and Web Video Text Tracks (VTT) output.
Caption output format can be specified in the Accept header. Returns SRT by default.
*
Note: For streaming jobs, transient failure of our storage during a live session may prevent the final hypothesis elements from saving properly, resulting in an incomplete caption file. This is rare, but not impossible.

## Get Translated Captions

 - [GET /jobs/{id}/captions/translation/{language}](https://docs.rev.ai/api/asynchronous/reference/captions/gettranslatedcaptions.md): Returns translated caption output for a transcription job. Translation must be requested as part of the submited job. We currently support SubRip (SRT) and Web Video Text Tracks (VTT) output.
Caption output format can be specified in the Accept header. Returns SRT by default.

